import request from '@/utils/request'
import { Console } from 'console'

export function getEquitAutoInfo (params) {
  return request({
    url: 'm/api/getequitautoinfo',
    method: 'get',
    params: params
  })
}

export function getDisInfectionTime (params) {
  return request({
    url: 'm/api/getdisinfection',
    method: 'get',
    params: params
  })
}

export function SaveDisinfetionInfo (params) {
  return request({
    url: '/m/api/savedisinfectioninfo',
    method: 'get',
    params: params
  })
}

export function SaveDisinfetionInfoOne(params){
  console.log("中国=====================",params)
  return request({
    url:"/m/api/savedisinfectioninfoone",
    method:"get",
    params:params,
  })
}

export function getDeviceInformation(params){
  return request({
    url:"/m/api/getdeviceinformation",
    method:"get",
    params:params
  })
}